/* COVID-19 Box */
.PaDGreen { background-color: #73ae57; color: #fff; }
.covidContainer { margin: 0; padding: 0; background-color: #71706E !important; color: #FFF !important;}
.covidContainerEmerg { background-color: #1a2d55 !important; color: #FFF !important;}
.ccem{margin: 0; padding: 0;}
.covidLink { font-size: 1.9em !important; text-decoration: none; }
.covidBox h2{ font-size: 0.8em !important; }
.covidGrey{    background-color: #71706E !important; color: #FFF !important;}
.covidContainer a:hover {color: #FFF !important;}
.covidBox {
    width: 100%;
    background-color: #71706E !important;
    color: #FFF !important;
    margin: 0px;
    padding: 10px 0px;
}
.covidBox h2 {
    margin: 0px !important;
    padding: 0px !important;
    border: 0px solid #73ae57 !important;
    font-weight: bold !important;
}
.covidBox2 {width: 100%; background-color: #1a2d55 !important; color: #FFF !important; margin: 0px; padding: 10px 0px;}
.covidBox2 h2 {margin: 0px !important; padding: 0px !important; border: 0px solid #73ae57 !important; font-weight: bold !important; font-size: 2.4em !important; }
.ccem a:hover {color:#FFF !important;}
/* fix a links contrast */
p a, section a{color: #006ee5 !important;}
.btnCookies{background-color:#006ee5!important; color: #FFFFFF !important;}
.btnCookies:hover{background-color:#004590!important; color: #FFFFFF !important;}
/* link */
.row p a{}
/* sccord fix with new brand */
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	color:#012B31 !important;
}
/* set up background colours */
body{background-color:#71706E;}
::selection {background: #6d37d9; color:#FFF;}
.PaBlue{background-color:#71706E; color:#FFFFFF;}
.PaDBlue{background-color:#016574; color:#FFF;}
.PaWhite{background-color:#FFFFFF; color:#016574;}
.PaDWhite{background-color:#DFDFDF; color:#012B31; }
.NuDkTeal{background-color:#012B31; color:#FFFFFF;}
/* end background colours  */

/* clear and set up table settings */
table, tr, th, td {border: none;}
table {width:100% !important;}
/* /clear and set up table settings */
 
/* site wide necessary */
.ClearFloat{height:1px; clear:both;}
.BottomExtraPad{padding-bottom:10px;}
.Accords h3 {font-size:1.5em;}
.Accords p {font-size:1.18em;}
/* / site wide */

/* Bootstrap Tweeks  */
img{/*display: block !important;*/ max-width: 100%; height: auto !important;} 
.BootstrapClearColPad{margin-left:0px; margin-right:0px; padding-left:0px; padding-right:0px;}
/* End Bootstrap Tweeks */


/* Nav */
.FooterNav{list-style:none; padding:0px; margin:0px; position:relative; padding-bottom:10px; font-size:14px;}
.FooterNav li{display:inline-block;}
.FooterNav a{color:#fff; font-weight:normal; }
.FooterNav a:hover{color:#fff; text-decoration:underline;}
.FooterNav li + li:before{content: " | "; padding: 0 10px;}
/* end of Nav */


/* Specific class's */
.makeLinkWhite{color:#FFF !important;}
.carousel-caption{color:#FFF !important;}
.SectorsHomepageButton {padding:10px; background-color:#016574; text-decoration:none; color:#FFF; font-weight:bold;}
.SectorsHomepageButton:hover {background-color:#71706E; text-decoration:none;}
.Tpop {position:absolute; top:0; z-index:20; width:65%}
.Tpop2 {position:absolute; top:0; right:0;  z-index:20; width:24%; }
.Tpop2 a{text-decoration:none; padding:10px; background-color:#016574; color:#FFF; border-radius: 0px 0px 15px 15px;}
.Tpop2 a:hover{text-decoration:none; color:#FFF; background-color:#012B31;}

.HeaderHideSection{color:#FFF !important; display:none; }
.carousel-caption p {background-color:#016574; padding:10px;}
.carousel-caption h1 {margin-bottom:25px;}
.BlueBoxTextPad{background-color:#016574; padding:10px;}

.BottomWhiteBoxContentWrapper h2 {font-size:24px; font-weight:bold; padding-top:5px; padding-bottom:10px;}
.IconCentre img{margin:0 auto; padding:10px; display:block;}

#MeetTheTeam{width:100%;}
.LogoPad{padding:10px; margin:0px; background-color:#016574;}
.MTTWrapper{margin-bottom:15px;}
.MTTTextWrapper{padding:10px; font-weight:bold; background-color:#016574; color:#FFFFFF; font-size:12px;}

#FNPN{padding-top:15px;}
.ImageBlockWrapper{ /*border-bottom:10px solid #FFF;*/}
.ImageBlockWrapperHome2{ border-bottom:10px solid #DFDFDF;}
.ImageBlockWordWrapper2{font-weight:bold; font-size:12px !important;}
.ImageBlockWordWrapper2 a{padding:10px; color:#016574; display:block;  -webkit-transition: background-color 0.6s; transition: background-color 0.6s; -moz-transition: background-color 0.6s; -o-transition: background-color 0.6s;}
.ImageBlockWordWrapper2 a:hover{ color:#FFF; background-color:#016574; text-decoration:none; -webkit-transition: background-color 0.3s; transition: background-color 0.3s;-moz-transition: background-color 0.3s; -o-transition: background-color 0.3s;}

.ImageBlockWordWrapper{font-weight:bold; font-size:12px !important; padding:10px; display:block;}
.ImageBlockWrapper a{color:#FFF; display:block;  -webkit-transition: background-color 0.6s; transition: background-color 0.6s; -moz-transition: background-color 0.6s; -o-transition: background-color 0.6s;}
.ImageBlockWrapper a:hover{ color:#FFF; background-color:#016574; text-decoration:none; -webkit-transition: background-color 0.3s; transition: background-color 0.3s;-moz-transition: background-color 0.3s; -o-transition: background-color 0.3s;}


#YTV{padding-bottom:15px;}
.UTVHolder{position: relative; padding-bottom: 56.25% !important;}
.UTVHolder iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.PaddThe404 {
  height: 200px;
  width: 100%;
  line-height: 200px;
  text-align: center;
}
/* End specific classes */



/* Generic classes */
.extraTopPad{margin-top:15px;}
.NormSlip {height:120px;}
.ImageBlockWrapper {box-shadow: 0px 0px #959595; -webkit-transition: box-shadow 0.3s; transition: box-shadow 0.3s;}
.ImageBlockWrapper:hover {-webkit-box-shadow: 4px 4px 6px 0px rgba(50, 50, 50, 0.45); -moz-box-shadow:    4px 4px 6px 0px rgba(50, 50, 50, 0.45); box-shadow:         4px 4px 6px 0px rgba(50, 50, 50, 0.45); -webkit-transition: box-shadow 0.3s; transition: box-shadow 0.3s;} 
/*
.MTTWrapper{box-shadow: 0px 0px #959595; -webkit-transition: box-shadow 0.3s; transition: box-shadow 0.3s;}
.MTTWrapper:hover{-webkit-box-shadow: 4px 4px 6px 0px rgba(50, 50, 50, 0.45); -moz-box-shadow:    4px 4px 6px 0px rgba(50, 50, 50, 0.45); box-shadow:         4px 4px 6px 0px rgba(50, 50, 50, 0.45); -webkit-transition: box-shadow 0.3s; transition: box-shadow 0.3s;}*/

.SectorItemBox{border:1px solid #91a2b5; background-color:#FFF; color:#016574; margin-bottom:15px; box-shadow: 0px 0px #959595; -webkit-transition: box-shadow 0.3s; transition: box-shadow 0.3s;}
.SectorItemBox:hover { -webkit-box-shadow: 4px 4px 6px 0px rgba(50, 50, 50, 0.45); -moz-box-shadow:    4px 4px 6px 0px rgba(50, 50, 50, 0.45); box-shadow:         4px 4px 6px 0px rgba(50, 50, 50, 0.45); -webkit-transition: box-shadow 0.3s; transition: box-shadow 0.3s;}


.SectorHeaderBox h2 {margin:0px; padding:10px; font-weight:bold; font-size:16px; display: block;}

.SectorItemBox a,.SectorItemBox{display:block; color:#FFF; background-color:#016574; -webkit-transition: background-color 0.6s; transition: background-color 0.6s;}
.SectorItemBox a:hover {display:block; color:#FFFFFF; background-color:#012B31; text-decoration:none; -webkit-transition: background-color 0.3s; transition: background-color 0.3s;}

.SectorHeaderBox2 h2 {margin:0px; padding:0px; font-weight:bold; padding:10px; font-size:16px;}
.SectorHeaderBox2{color:#FFF; background-color:#71706E;}
.SectorHeaderBox2 a{display:block; color:#016574; background-color:#71706E; -webkit-transition: background-color 0.6s; transition: background-color 0.6s;}
.SectorHeaderBox2 a:hover{display:block; color:#fff; background-color:#016574; text-decoration:none; -webkit-transition: background-color 0.3s; transition: background-color 0.3s;}

.SectorBoxIntHolder{ clear:both; padding:0px; border-bottom:4px solid #016574;}
.SectorsIntImage{}
.SectorsIntText{padding:5px; font-size:14px;}
.SectorsIntUnderConsultation{background-color:#71706E; padding:6px; color:#016574; font-weight:bold;}
.SectorsIntUnderConsultation2{background-color:#FFF; padding:6px; color:#73ae56; font-weight:bold;}
.SectorsIntUnderConsultation3{background-color:#016574; padding:6px; color:#FFF; font-weight:bold;}

.SectorsIntComingSoon{background-color:#DFDFDF; padding:6px; color:#016574; font-weight:bold;}

.SectorsIntUnderConsultationb{background-color:#016574; padding:6px; color:#FFF; font-weight:bold; font-weight:bold;}
.SectorItemBox a:hover .SectorsIntUnderConsultationb{ background-color:#71706E; padding:6px; color:#016574; -webkit-transition: background-color 0.3s; transition: background-color 0.3s;}
.SectorItemBox a .SectorsIntUnderConsultationb{ -webkit-transition: background-color 0.6s; transition: background-color 0.6s;}
/* /Generic classes */

/* styles for sector news */
.RSSNewsList {list-style:none; margin:0px; padding:0px;}
.RSSNewsList li {padding-bottom:10px; border-top: solid 1px #71706E; padding-top:5px;}
.RSSNewsList li:first-child {border-top: none; padding-top:0px;}
.RSSNewsTitle {font-size:16px;}
/*.RSSNewsTitle a{text-decoration:none; color:#016574;}
.RSSNewsTitle a:hover {color:#71706E;}
.RSSNewsPubDate {font-size:12px;}*/
/* /styles for sector news */

.HPTopPad {padding-top:25px;}